<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>31126</npc> <!-- Blacksmith of Mammon -->
	</npcs>
	<item>
		<!-- Keshanberk -->
		<ingredient count="1" id="142" />
		<!-- Keshanberk -->
		<ingredient count="1" id="142" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="1757700" id="5575" />
		<!-- Keshanberk*Keshanberk -->
		<production count="1" id="5233" />
	</item>
	<item>
		<!-- Keshanberk -->
		<ingredient count="1" id="142" />
		<!-- Sword of Damascus -->
		<ingredient count="1" id="79" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="3590100" id="5575" />
		<!-- Keshanberk*Damascus -->
		<production count="1" id="5705" />
	</item>
	<item>
		<!-- Sword of Damascus -->
		<ingredient count="1" id="79" />
		<!-- Sword of Damascus -->
		<ingredient count="1" id="79" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="2079000" id="5575" />
		<!-- Damascus*Damascus -->
		<production count="1" id="5706" />
	</item>
	<item>
		<!-- Tallum Blade -->
		<ingredient count="1" id="80" />
		<!-- Sword of Damascus -->
		<ingredient count="1" id="79" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="3510000" id="5575" />
		<!-- Damascus * Tallum Blade -->
		<production count="1" id="8938" />
	</item>
	<item>
		<!-- Common Item - Keshanberk -->
		<ingredient count="1" id="11916" />
		<!-- Common Item - Keshanberk -->
		<ingredient count="1" id="11916" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="195300" id="5575" />
		<!-- Common Item - Keshanberk*Keshanberk -->
		<production count="1" id="11956" />
	</item>
	<item>
		<!-- Common Item - Keshanberk -->
		<ingredient count="1" id="11916" />
		<!-- Common Item - Sword of Damascus -->
		<ingredient count="1" id="11930" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="398900" id="5575" />
		<!-- Common Item - Keshanberk*Damascus -->
		<production count="1" id="11961" />
	</item>
	<item>
		<!-- Common Item - Sword of Damascus -->
		<ingredient count="1" id="11930" />
		<!-- Common Item - Sword of Damascus -->
		<ingredient count="1" id="11930" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="231000" id="5575" />
		<!-- Common Item - Damascus*Damascus -->
		<production count="1" id="11963" />
	</item>
	<item>
		<!-- Common Item - Tallum Blade -->
		<ingredient count="1" id="11957" />
		<!-- Common Item - Sword of Damascus -->
		<ingredient count="1" id="11930" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="390000" id="5575" />
		<!-- Common Item - Tallum Blade*Damascus -->
		<production count="1" id="11989" />
	</item>
	<item>
		<!-- Keshanberk - Destruction -->
		<ingredient count="1" id="10930" />
		<!-- Keshanberk -->
		<ingredient count="1" id="142" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="1757700" id="5575" />
		<!-- Keshanberk*Keshanberk - Destruction -->
		<production count="1" id="11057" />
	</item>
	<item>
		<!-- Keshanberk - Destruction -->
		<ingredient count="1" id="10930" />
		<!-- Sword of Damascus -->
		<ingredient count="1" id="79" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="3590100" id="5575" />
		<!-- Keshanberk*Damascus - Destruction -->
		<production count="1" id="11074" />
	</item>
	<item>
		<!-- Keshanberk -->
		<ingredient count="1" id="142" />
		<!-- Sword of Damascus - Earth -->
		<ingredient count="1" id="10959" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="3590100" id="5575" />
		<!-- Keshanberk*Damascus - Destruction -->
		<production count="1" id="11074" />
	</item>
	<item>
		<!-- Sword of Damascus - Earth -->
		<ingredient count="1" id="10959" />
		<!-- Sword of Damascus -->
		<ingredient count="1" id="79" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="2079000" id="5575" />
		<!-- Damascus*Damascus - Thunder -->
		<production count="1" id="11079" />
	</item>
	<item>
		<!-- Tallum Blade - Destruction -->
		<ingredient count="1" id="11058" />
		<!-- Sword of Damascus -->
		<ingredient count="1" id="79" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="3510000" id="5575" />
		<!-- Tallum Blade*Damascus - Landslide -->
		<production count="1" id="11181" />
	</item>
	<item>
		<!-- Tallum Blade -->
		<ingredient count="1" id="80" />
		<!-- Sword of Damascus - Earth -->
		<ingredient count="1" id="10959" />
		<!-- Dualsword Craft Stamp -->
		<ingredient count="1" id="5126" />
		<!-- Ancient Adena -->
		<ingredient count="3510000" id="5575" />
		<!-- Tallum Blade*Damascus - Landslide -->
		<production count="1" id="11181" />
	</item>
</list>